PreferencesTitle=Яндекс.Бар: баптаулар
RestoreDefaultSet=Алғашқы баптауларды және элементтерді орнын қалпына келтіру керек пе?

DeleteWidgetsTitle=Жою #1
DeleteWidgetsTitle1Plur=перненің;пернелердің
DeleteWidgetsText=Сіз шынымен %S #1 құралдар үстеліне орнатуға қол жетімділерден жойғыңыз келеді ме?
DeleteWidgetsText1Plur=пернесін;пернелерін
DeleteWidgetsAndOthers=және басқалар

ChooseASoundFile=Аудиофайлды таңдаңыз
ChooseASoundFilterWav=WAV (*.wav)форматындағы аудиофайлдар 
ChooseASoundFilterAll=Барлық файлдар

separator=Бөлгіш
spacer=Аралық
spring=Айнымалы ен аралығы
